Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:49:19 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Good morning,,</div>
<div><br></div>
<div>I ordered from Turkey on Wednesday and I received my iteams  today </div>
<div><br></div>
<div><br></div>
<div>And from baby shop when I will receive ??</div>
<div><br></div>
<div><br></div>
<div>This first and last time I order from you shop </div>
<div><br></div>
<div>Really really it’s bad service </div>
<div><br></div>
<div>First think driver reach to the home and he said I’m outside !!! How it’s come ... all companies the call the customer before they reach home to confirm the time ...</div>
<div><br></div>
<div>Second , the driver promises that second day he will deliver but nothing and he not replying to me </div>
<div><br></div>
<div><br></div>
<div>Third I already sent emails but again no response just replying to my email without taking any action </div>
<div><br></div>
<div><br></div>
<div>Fourth I called your customer services also same giving promise without any action taking !!!!!</div>
<div><br></div>
<div style="direction: rtl"><br></div>
<div style="direction: rtl"><br></div>
<div style="direction: rtl"><br></div>
<div><br></div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 May 2021, at 7:42 PM, hamdan almuhairi &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi <div><br></div>
<div>Please can you confirm which day I will receive or what time </div>
<div><br></div>
<div>Because I have work I want to be sure I will be in home or no <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 1 May 2021, at 1:49 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hamdan,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.<br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr"><br></div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2486037